Subject: Trainer Candidate - Neelam Tomar
From: Neelam Tomar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Jul 2020 07:01:43 -0400

| | Tech Support Test

Name | Neelam Tomar
E-mail | [email-masked]
Phone Number | (91) 7895636461
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech mahindra | Process Trainer | | 30000
Previous Employer 1 | Indiamart | PDE | | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days as per notice period

Please briefly describe your work experience specifically in training?

04/2015 – present

Collaborate with management and subject matter experts to identify the learning objectives, content development or procurement, and delivery of proposed trainings

Work closely with SMEs to develop programs to gauge knowledge-shift

Create and maintain a training calendar with the PCO directors for all training projects

Develop engaging forward-thinking training delivery methods to better engage our ever-evolving training audience.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Well, there was a time at work where two different high level executives asked me to do different things (completely opposite things, in fact.) This put me in a very awkward position because I didn’t know who to listen to and they were both very busy people.

How I handled it was, I put them in contact with each other and made them aware of the conflict in a nice way.

What ended up happening was, they apologized to each other, and they apologized to me and they agreed on what they wanted done. I was able to continue on with my job and they were more careful to check with each other in future.”

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Being a good customer sevice is, offer your self to assist the costumer what he/she needs and being a great customer service is not only focus on what customer need,1st make customer feel comfortble with you

Good customer service is just doing your job and meeting your customers expectation.

Great customer service is loving your job and exceeding your customers expectations.

Good customer service means just resolving customer concern but when it comes to great customer service means making sure about customer satisfaction and customer should not face same problem again.

What according to you makes you a good candidate for this position?

I have a passion for the work and proven abilities.

I have an exceptional drive and determination to succeed.

I have unique skills that separate me from other candidates.

I am able to elevate the team’s current capabilities.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |